### Type parameters

- #### X

### Hierarchy

- TransactGetFullResponse

## Index

### Properties

- ConsumedCapacity
- Items

## Properties

### Optional ConsumedCapacity

ConsumedCapacity: DynamoDB.ConsumedCapacityMultiple

- Defined in dynamo/transactget/transact-get-full.response.ts:5

### Items

Items: X

- Defined in dynamo/transactget/transact-get-full.response.ts:4

Generated using TypeDoc